--- 
dnsResMIB: 1.3.6.1.2.1.32.2
dnsResMIBObjects: 1.3.6.1.2.1.32.2.1
dnsResConfig: 1.3.6.1.2.1.32.2.1.1
dnsResConfigImplementIdent: 1.3.6.1.2.1.32.2.1.1.1
dnsResConfigService: 1.3.6.1.2.1.32.2.1.1.2
dnsResConfigMaxCnames: 1.3.6.1.2.1.32.2.1.1.3
dnsResConfigSbeltTable: 1.3.6.1.2.1.32.2.1.1.4
dnsResConfigSbeltEntry: 1.3.6.1.2.1.32.2.1.1.4.1
dnsResConfigSbeltAddr: 1.3.6.1.2.1.32.2.1.1.4.1.1
dnsResConfigSbeltName: 1.3.6.1.2.1.32.2.1.1.4.1.2
dnsResConfigSbeltRecursion: 1.3.6.1.2.1.32.2.1.1.4.1.3
dnsResConfigSbeltPref: 1.3.6.1.2.1.32.2.1.1.4.1.4
dnsResConfigSbeltSubTree: 1.3.6.1.2.1.32.2.1.1.4.1.5
dnsResConfigSbeltClass: 1.3.6.1.2.1.32.2.1.1.4.1.6
dnsResConfigSbeltStatus: 1.3.6.1.2.1.32.2.1.1.4.1.7
dnsResConfigUpTime: 1.3.6.1.2.1.32.2.1.1.5
dnsResConfigResetTime: 1.3.6.1.2.1.32.2.1.1.6
dnsResConfigReset: 1.3.6.1.2.1.32.2.1.1.7
dnsResCounter: 1.3.6.1.2.1.32.2.1.2
dnsResCounterByOpcodeTable: 1.3.6.1.2.1.32.2.1.2.3
dnsResCounterByOpcodeEntry: 1.3.6.1.2.1.32.2.1.2.3.1
dnsResCounterByOpcodeCode: 1.3.6.1.2.1.32.2.1.2.3.1.1
dnsResCounterByOpcodeQueries: 1.3.6.1.2.1.32.2.1.2.3.1.2
dnsResCounterByOpcodeResponses: 1.3.6.1.2.1.32.2.1.2.3.1.3
dnsResCounterByRcodeTable: 1.3.6.1.2.1.32.2.1.2.4
dnsResCounterByRcodeEntry: 1.3.6.1.2.1.32.2.1.2.4.1
dnsResCounterByRcodeCode: 1.3.6.1.2.1.32.2.1.2.4.1.1
dnsResCounterByRcodeResponses: 1.3.6.1.2.1.32.2.1.2.4.1.2
dnsResCounterNonAuthDataResps: 1.3.6.1.2.1.32.2.1.2.5
dnsResCounterNonAuthNoDataResps: 1.3.6.1.2.1.32.2.1.2.6
dnsResCounterMartians: 1.3.6.1.2.1.32.2.1.2.7
dnsResCounterRecdResponses: 1.3.6.1.2.1.32.2.1.2.8
dnsResCounterUnparseResps: 1.3.6.1.2.1.32.2.1.2.9
dnsResCounterFallbacks: 1.3.6.1.2.1.32.2.1.2.10
dnsResLameDelegation: 1.3.6.1.2.1.32.2.1.3
dnsResLameDelegationOverflows: 1.3.6.1.2.1.32.2.1.3.1
dnsResLameDelegationTable: 1.3.6.1.2.1.32.2.1.3.2
dnsResLameDelegationEntry: 1.3.6.1.2.1.32.2.1.3.2.1
dnsResLameDelegationSource: 1.3.6.1.2.1.32.2.1.3.2.1.1
dnsResLameDelegationName: 1.3.6.1.2.1.32.2.1.3.2.1.2
dnsResLameDelegationClass: 1.3.6.1.2.1.32.2.1.3.2.1.3
dnsResLameDelegationCounts: 1.3.6.1.2.1.32.2.1.3.2.1.4
dnsResLameDelegationStatus: 1.3.6.1.2.1.32.2.1.3.2.1.5
dnsResCache: 1.3.6.1.2.1.32.2.1.4
dnsResCacheStatus: 1.3.6.1.2.1.32.2.1.4.1
dnsResCacheMaxTTL: 1.3.6.1.2.1.32.2.1.4.2
dnsResCacheGoodCaches: 1.3.6.1.2.1.32.2.1.4.3
dnsResCacheBadCaches: 1.3.6.1.2.1.32.2.1.4.4
dnsResCacheRRTable: 1.3.6.1.2.1.32.2.1.4.5
dnsResCacheRREntry: 1.3.6.1.2.1.32.2.1.4.5.1
dnsResCacheRRName: 1.3.6.1.2.1.32.2.1.4.5.1.1
dnsResCacheRRClass: 1.3.6.1.2.1.32.2.1.4.5.1.2
dnsResCacheRRType: 1.3.6.1.2.1.32.2.1.4.5.1.3
dnsResCacheRRTTL: 1.3.6.1.2.1.32.2.1.4.5.1.4
dnsResCacheRRElapsedTTL: 1.3.6.1.2.1.32.2.1.4.5.1.5
dnsResCacheRRSource: 1.3.6.1.2.1.32.2.1.4.5.1.6
dnsResCacheRRData: 1.3.6.1.2.1.32.2.1.4.5.1.7
dnsResCacheRRStatus: 1.3.6.1.2.1.32.2.1.4.5.1.8
dnsResCacheRRIndex: 1.3.6.1.2.1.32.2.1.4.5.1.9
dnsResCacheRRPrettyName: 1.3.6.1.2.1.32.2.1.4.5.1.10
dnsResNCache: 1.3.6.1.2.1.32.2.1.5
dnsResNCacheStatus: 1.3.6.1.2.1.32.2.1.5.1
dnsResNCacheMaxTTL: 1.3.6.1.2.1.32.2.1.5.2
dnsResNCacheGoodNCaches: 1.3.6.1.2.1.32.2.1.5.3
dnsResNCacheBadNCaches: 1.3.6.1.2.1.32.2.1.5.4
dnsResNCacheErrTable: 1.3.6.1.2.1.32.2.1.5.5
dnsResNCacheErrEntry: 1.3.6.1.2.1.32.2.1.5.5.1
dnsResNCacheErrQName: 1.3.6.1.2.1.32.2.1.5.5.1.1
dnsResNCacheErrQClass: 1.3.6.1.2.1.32.2.1.5.5.1.2
dnsResNCacheErrQType: 1.3.6.1.2.1.32.2.1.5.5.1.3
dnsResNCacheErrTTL: 1.3.6.1.2.1.32.2.1.5.5.1.4
dnsResNCacheErrElapsedTTL: 1.3.6.1.2.1.32.2.1.5.5.1.5
dnsResNCacheErrSource: 1.3.6.1.2.1.32.2.1.5.5.1.6
dnsResNCacheErrCode: 1.3.6.1.2.1.32.2.1.5.5.1.7
dnsResNCacheErrStatus: 1.3.6.1.2.1.32.2.1.5.5.1.8
dnsResNCacheErrIndex: 1.3.6.1.2.1.32.2.1.5.5.1.9
dnsResNCacheErrPrettyName: 1.3.6.1.2.1.32.2.1.5.5.1.10
dnsResOptCounter: 1.3.6.1.2.1.32.2.1.6
dnsResOptCounterReferals: 1.3.6.1.2.1.32.2.1.6.1
dnsResOptCounterRetrans: 1.3.6.1.2.1.32.2.1.6.2
dnsResOptCounterNoResponses: 1.3.6.1.2.1.32.2.1.6.3
dnsResOptCounterRootRetrans: 1.3.6.1.2.1.32.2.1.6.4
dnsResOptCounterInternals: 1.3.6.1.2.1.32.2.1.6.5
dnsResOptCounterInternalTimeOuts: 1.3.6.1.2.1.32.2.1.6.6
dnsResMIBGroups: 1.3.6.1.2.1.32.2.2
dnsResMIBCompliances: 1.3.6.1.2.1.32.2.3

